import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import ElementUI from "element-ui";
// import "element-ui/lib/theme-chalk/index.css";
import "../src/assets/css/theme/index.css"; //主题

Vue.use(ElementUI, {
  size: "small",
});

//引入日期// 注册全局 moment
import moment from "moment";
Vue.prototype.$moment = moment;

//挂载弹出信息
import { message } from "@/utils/resetMessage";
Vue.prototype.$message = message;

Vue.config.productionTip = false;

new Vue({
  router,
  render: (h) => h(App),
}).$mount("#app");
